Subject: Re: meta-pkgs/gnome build problem...
To: None <,>
From: Geert Hendrickx <>
List: tech-pkg
Date: 09/15/2005 09:15:29
On Thu, Sep 15, 2005 at 09:03:49AM +0200, Geert Hendrickx wrote:
> The SUBST patch didn't work for me either (NetBSD 2.1_RC3/i386), but
> manually replacing lrint by rint in both files did.  I created two
> patches/ files for it for now (another place were optional patches would
> be useful!).  

Hm, if this doesn't affect the build for NetBSD 3.x and FreeBSD >= 5.4 (and
I guess so since Gnome has applied this patch upstream), we may just add
these two patchfiles to the pkgsrc directory, unconditionally?  

They were attached to my previous mail.